body {
  margin-top: 65px;
  background-color:#d2d2d2;
}
legend 
{
    font-weight: bold;
	font-size : 100%;
	padding-top: 15px;
}
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

li {
    float: left;
}

li a {
    text-align: center;
    padding: 15px;
    text-decoration: none;
}

/* li a:hover { */
    /* background-color: #e2e2e2; */
/* } */

[ng-cloak] {
  display: none;
}
.page-error .request-id {
  margin-left: 20px;
  font-size: 80%;
  font-weight: bold;
}
.page-error .request-id span {
  font-weight: normal;
}
.page-login .list-unstyled {
  margin-left: 1px;
}
.page-login .list-unstyled li {
  margin-bottom: 1px;
}
.page-login .login-remember {
  padding-left: 16px;
}
.page-login .login-remember input {
  margin-right: 5px;
}
.page-login .external-providers li:first-child {
  padding-left: 5px;
}
.page-login .external-providers li {
  padding-top: 5px;
  padding-bottom: 5px;
}
.page-loggedOut iframe.signout {
  display: none;
}
.page-consent .client-logo {
  float: left;
}
.page-consent .client-logo img {
  width: 80px;
  height: 80px;
}
.page-consent .consent-buttons {
  margin-top: 25px;
}
.page-consent .consent-form .consent-scopecheck {
  display: inline-block;
  margin-right: 5px;
}
.page-consent .consent-form .consent-description {
  margin-left: 25px;
}
.page-consent .consent-form .consent-description label {
  font-weight: normal;
}
.page-consent .consent-form .consent-remember {
  padding-left: 16px;
}
.page-permissions .page-header {
  margin-bottom: 10px;
}
.page-permissions .permissions .permission {
  margin-top: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid lightgray;
}
.page-permissions .permissions .permission img {
  width: 100px;
  height: 100px;
}
.page-permissions .permissions .permission .permission-clientname {
  font-size: 140%;
  font-weight: bold;
}
.page-permissions .permissions .permission .permission-type {
  font-size: 120%;
  font-weight: bold;
}
.page-permissions .permissions .permission li {
  list-style-type: none;
  display: inline;
}
.page-permissions .permissions .permission li:after {
  content: ', ';
}
.page-permissions .permissions .permission li:last-child:after {
  content: '';
}
.floatleft {
    float:left;
}
.floatright {
    float:right;
}
.panel{
	margin-bottom: 20px;
    background-color: #f3f2f2;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}